ISCSH#FEP - Feature #3122

0000pledl
08/07/2023 10:36 AM - pengfei xu

Status: Resolved

Priority: Normal

Assignee: pengfei xu

Category:

Target version: FEP_GATEWAY_V3.2

Defect version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

08/14/2023
11/24/2023
100%

0.00 hour
0.00 hour

Description
Subtasks:

Task # 3132: [000picO000
Task # 3149: 0000picO0

Task # 3155: [100pic00000000pIcO0
Task # 3191: [0picl004.1.000
Feature # 3226: [0pic004.1.100

Resolved
Resolved
Resolved
Resolved
Resolved

History

#1 - 08/07/2023 10:38 AM - pengfei xu
- File0 0 PLCUDDD -V1.6.docx added

- File0 00000 .docx added

- File plc_waterpump.cfg added

- Description updated

- Status changed from New to In Progress

#2 - 08/07/2023 10:42 AM - pengfei xu
- Description updated
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 08/09/2023 10:09 AM - xiangyang li
- Target version set to FEP_GATEWAY V3.2

#4 - 11/29/2023 07:10 PM - pengfei xu
- File fep_gatewayi 10010 .txt added

- FileD 0 PLCODD D -V1.8.docx added

- File0DD000000D.docx added
fep_gatewayll 0000 txt 658 Bytes 11/29/2023 pengfei xu
0000000000 .doex 23.1 KB 11/29/2023 pengfei xu
